Subject: Ticket Assigned - Gift Cards not being issued
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 25 Feb 2023 16:35:08 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Gift Cards not being issued Hello,
On February 13th I ordered 3 online gift cards. A day later an email was
sent saying they’ve been issued to the recipients. I set my email as the
recipient for all three, but didn’t receive a single one…

My order number is 9414555816. I’ve already checked all of my inboxes. Some
of my friends did the same thing, and got all three of the online gift
cards. Please get back to me as soon as possible!
Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5753314